How to install ruby-omniauth-oauth2 on Debian 9 (Stretch)